@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=PT+Serif+Caption:400,400italic);
sup{font-size:11px!important;vertical-align: super;}

html,body{font-family: 'PT Serif', serif,Symbol;}
#wrapper{width:900px;margin: 0 auto;}
#shoppingcart{color:#0072bc;margin-top:10px;height:20px;text-align:right;font-size:11px;font-family:'Open Sans';width:760px;}
#shoppingcart a{color:#0072bc;text-decoration:none;padding-right:10px; }
#shoppingcart a:hover{color:#b20838;}

#social_fb{width:250px;float:right;text-align:right;font-size:11px;font-family:'Open Sans';margin-top:-3px;}
#social_fb a{color:#0072bc;text-decoration:none;padding-right:10px; }
#social_fb a:hover{color:#ed145b;}
#header{margin-top:5px;height:78px;border-bottom:3px solid #ed145b;}
#logo{float:left;width:427px;height:57px;padding-top:22px;margin-left:10px;}
#search{float:right;height:28px;width:420px;text-align:right;margin-right:10px;margin-top:8px;}
#search input{border:1px solid #ed145b;float:right;color:black;padding:2px;}
.search_button{color:#ed145b!important;font-family:'Open Sans';font-size:14px;float:left;text-decoration:none; background-color:white;border:0px!important;}
.search_button:hover{color:#0072bc!important;}
.search_input_field{float:right;}
.button_field{float:right;}
#menu{float:right;width:420px;height:40px;}
#menu ul{float:right;margin-right:10px;margin-top:0px;margin-bottom:0px;}
#menu li{list-style-type:none;float:left;padding-left:5px;padding-right:5px;font-family:'Open Sans';font-size:14px; }
#menu a{color:#0072bc;text-decoration:none; font-family:'Open Sans';font-size:14px; }
#menu a:hover{color:#b20838;}
.nav_menuitem_no_a{margin-top:3px;}
.selected{color:#b20838!important;padding-bottom:8px;font-weight:bold;}
.selectedli{}
#main{float:left;width:900px;}
#main_left{float:left;width:720px;}
#main_left_content{padding-left:10px;font-family:'PT Serif Caption';font-size:14px;}
#main_right{float:right;width:180px;}
#socialmedia{float:left;height:250px;width:900px;border-top:2px solid #0072bc;border-bottom:2px solid #0072bc;}
#sitemap{float:left;height:250px;width:900px;background-color:#efefef;margin-top:20px;}
#footer{float:left;margin-top:20px;height:20px;width:900px;font-size:13px;}
#footer a{color:black;text-decoration:none;}
#footer a:hover{color:#b20838;}
.footer_first_row{color:#b20838;width:100%;text-align:center;}
.footer_second_row{width:100%;text-align:center;font-weight:bold;}
.h1_second_red{color:#ED145B;text-transform:uppercase; font-weight:normal;}
.h1_second_black{color:black;text-transform:uppercase; font-weight:normal;}


#pagetitle{float:left;width:100px;color:#0072bc;font-size:60px;margin-top:0px;margin-left:3px; font-family:'Open Sans';font-weight:300;}
#main_uwbsTextpage{margin-left:10px;font-size:13px;}
#detail_textpage{float:left;width:100%;}
#main_textpage{float:left;width:100%;border-top:1px solid #0072bc;}
#pageend{float:left;width:900px;border-top:1px solid #ED145B; margin-top:10px;}
#pageend a{color:#ED145B;font-family:'Open Sans';font-size:14px; text-decoration:none;font-weight:bold;}
/*dropdown menu*/

#jsddm {padding: 0; margin-top: 0;margin-right: 0;margin-bottom: 0;margin-left: 0px; z-index: 120;float:right;}
li.nolink{ cursor: crosshair;}
#jsddm li{float: left; font-size: 13px;list-style-image: none;list-style-type: none;cursor: auto;margin: 0x; padding: 7px 10px 4px 10px;font-size:13px;  font-weight:bold;}
#jsddm li a{ display: block;  text-decoration: none;color: black; text-align: center;padding-bottom: 0px;line-height:24px;font-size:13px; 
padding-right:5px;
  font-weight:bold;
}
#jsddm li a:hover{color:#ED145B; font-weight:bold;}
#jsddm li ul {margin-top:5px;padding: 0;visibility:hidden;z-index:160;position:absolute;opacity:0.98;background-color:white;border-left:4px solid white;border-right:4px solid white;}
#jsddm li ul li{float:none!important;list-style-type: none;z-index: 170;width:100px;color:White;font-weight:normal;border-bottom:1px solid #f5989d;
padding-left:0px!important;}
#jsddm li ul li a{font-weight:normal;text-align:left;color:#808080;font-size:13px;z-index:180;}
#jsddm li ul li a:hover{color:#ED145B ;}

/*homepage*/ 
#homepage_left{float:left;width:210px;}
#homepage_right{float:right;width:650px;font-family:'Open Sans';font-size:13px;}
#homepage_right_elementen ul{margin:0px;padding:0px;}
#homepage_right_elementen li{width:100%;list-style-type:none;border-bottom:1px solid #ED145B;}
#homepage_right_elementen li:last-child{border-bottom:0px;}
#homepage_right_element{}

.homepage_right_element_titel{text-transform:uppercase;width:100%;text-align:right;}
.homepage_right_element_titel h1{margin-top:0px;}
.homepage_right_element_content{width:90%;margin-left:20px;margin-bottom:20px; font-family:"Times New Roman"; font-size:17px; line-height:22px;}
.homepage_right_element_content a{color:#999999; text-decoration:none;}
.homepage_right_element_content a:hover{color:#ED145B;}
.homepage_right_element_leesmeer{margin-top:10px;color:#999999; text-decoration:none;font-family:'Open Sans'; font-size:13px;}
.homepage_right_element_leesmeer a:hover{color:#ED145B;}

.homepage_right_leesmeerpijl{color:#ED145B;}
/*sitemap*/
#sitemap_container{width:900px;margin-left:auto;margin-right:auto;font-family:'Open Sans';}
#sitemap_container ul{margin:0;padding:0;padding-left:10px}
#sitemap_container li{float:left;list-style-type:none;display:inline;width:140px; }
#sitemap_container h3 a{text-align:left;font-size:14px;color:#999999; width:140px; font-weight:bold; text-decoration:none; }
#sitemap_container ul li ul{margin:0;padding:0;}
#sitemap_container ul li ul li{float:left;list-style-type:square; display:block;}
#sitemap_container ul li ul li a{text-align:left;font-size:12px;color:#999999; width:140px; font-weight:normal; text-decoration:none; }
.sitemap_title{height:40px;}
.sitemap_meer{font-weight:bold;font-style:italic;}


/*artikel*/ 

#artikel_left{}
#artikel_right{}

/*tekstpagina*/
#tekstpagina_left{float:left;width:210px;}
#tekstpagina_right{float:right;width:650px;font-family:'Open Sans';font-size:15px; line-height:22px;}
#tekstpagina_right h1{margin:0px;padding:0px;color:#ED145B;font-family:'Open Sans';margin-top:10px;}
#tekstpagina_right p{padding-left:2px;}

/*elementen aan linkerkant*/
#main_left_container_cover{height:310px; border-bottom:1px solid #ED145B;margin-top:9px;}
#main_left_container_vv{font-family:'Open Sans';border-bottom:1px solid #ED145B;}
#main_left_container_vv h1{color:black;text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;margin-top:4px;}
#main_left_container_vv h2{color:#ED145B; font-weight:bold;margin-top:0px;padding-top:0px; font-size:15px;}
#main_left_container_vv p{font-size:11px;color:#000000;font-size:13px; line-height:20px;}
#main_left_container_vv a{color:#999999; text-decoration:none;font-family:'Open Sans';}
#main_left_container_vv a:hover{color:#ED145B ;}

#main_left_container_nr{font-family:'Open Sans';border-bottom:1px solid #ED145B;}
#main_left_container_nr h1{color:black;text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;margin-top:4px;}
#main_left_container_nr p{font-size:11px;color:#000000;font-size:13px; line-height:20px; }
#main_left_container_nr a{color:#999999; text-decoration:none;font-weight:normal;}
#main_left_container_nr a:hover{color:#ED145B ;}

#main_left_container_dossier{font-family:'Open Sans';border-bottom:1px solid #ED145B;}
#main_left_container_dossier h1{color:black;text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;margin-top:4px;}
#main_left_container_dossier p{font-size:11px;color:#000000;font-size:13px; line-height:20px; }
#main_left_container_dossier a{color:#999999; text-decoration:none;font-weight:normal;}
#main_left_container_dossier a:hover{color:#ED145B ;}

#main_left_container_al{font-family:'Open Sans';}
#main_left_container_al h1{color:black;text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;margin-top:4px;}
#main_left_container_al p{color:#000000;font-size:13px; line-height:20px;}
#main_left_container_al a{color:#999999; text-decoration:none;}
#main_left_container_al a:hover{color:#ED145B ;}

.main_left_leesmeerpijl{color:#ED145B;}

/*jaargangen*/ 
#jaargangen_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#jaargangen_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#jaargangen_left ul{margin:0px;padding:0px;margin-top:13px;}
#jaargangen_left li{list-style-type:none;margin-bottom:10px;width:90%;font-size:13px;}
#jaargangen_left li a{text-decoration:none;color:black;}
#jaargangen_left li a:hover{color:#ED145B;}
#jaargangen_right{font-family:'Open Sans';width:650px;float:right;}
#jaargangen_right h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:right;}
#jaargangen_right ul{padding:0px;margin:0px;}
#jaargangen_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;}
#jaargangen_right ul li a{text-decoration:none;}
#jaargangen_right ul li img{}
.jaargangen_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.jaargangen_right_jaargangen{float:right;width:100%; right;}

/*filtervertaalprijs*/ 
#filtervertaalprijs_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#filtervertaalprijs_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#filtervertaalprijs_left ul{margin:0px;padding:0px;margin-top:13px;}
#filtervertaalprijs_left li{list-style-type:none;margin-bottom:10px;width:90%;font-size:13px;}
#filtervertaalprijs_left li a{text-decoration:none;color:black;}
#filtervertaalprijs_right{font-family:'Open Sans';width:650px;float:right;}
#filtervertaalprijs_right h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:right;}
#filtervertaalprijs_right ul{padding:0px;margin:0px;}
#filtervertaalprijs_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;}
#filtervertaalprijs_right ul li a{text-decoration:none;}
#filtervertaalprijs_right ul li img{}
.filtervertaalprijs_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.filtervertaalprijs_right_jaargangen{float:right;width:100%; right;}

/*dossier*/ 
#dossier_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#dossier_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#dossier_left ul{margin:0px;padding:0px;margin-top:13px;}
#dossier_left li{list-style-type:none;margin-bottom:10px;width:90%; font-size:13px;}
#dossier_left li a{text-decoration:none;color:black;}
#dossier_left li a:hover{color:#ED145B;}
#dossier_right{width:650px;float:right;font-family:'Times New Roman'; }
#dossier_right h1{margin-bottom:60px;font-family:'Open Sans';text-transform:uppercase; font-size:16px;padding-bottom:0px;color:#ED145B; width:100%;text-align:left;}

#dossier_right ul{padding:0px;margin:0px;}
#dossier_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;width:100%;}
#dossier_right ul li a{text-decoration:none;color:black;}
#dossier_right ul li a:hover{color:#ED145B;}
#dossier_right ul li img{}
.dossier_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.dossier_right_jaargangen{float:right;width:100%; right;}
#dossier_right_acrhief{font-family:'Open Sans';font-size:13px;}

/*dossiers*/ 
#dossiers_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#dossiers_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:black;}
#dossiers_left ul{margin:0px;padding:0px;margin-top:13px;}
#dossiers_left li{list-style-type:none;margin-bottom:10px;width:90%; font-size:13px;}
#dossiers_left li a{text-decoration:none;color:black;}
#dossiers_left li a:hover{color:#ED145B;}
#dossiers_right{font-family:'Open Sans';width:650px;float:right;}
#dossiers_right h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:right;}
#dossiers_right ul{padding:0px;margin:0px;}
#dossiers_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;}
#dossiers_right ul li a{text-decoration:none;}
#dossiers_right ul li img{}
.dossiers_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.dossiers_right_jaargangen{float:right;width:100%; right;}


/*actueel*/ 
#actueel_left{font-family:'Open Sans';width:230px;float:left;font-size:13px;}
#actueel_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#actueel_left h2{font-size:13px;}
#actueel_left h2 a{color:black; text-decoration:none;}
.actueel_left_datum{ font-weight:normal;}
.actueel_left_titel{}
.actueel_left_leesmeer{text-decoration:none;color:#999999;}
#actueel_left ul{margin:0px;padding:0px;margin-top:13px;}
#actueel_left li{list-style-type:none;margin-bottom:10px;width:90%; font-size:13px;}
#actueel_left li a{text-decoration:none;color:black;}
.actueel_left_leesmeer:hover{color:#ED145B;}

#actueel_right{font-family:'Open Sans';width:650px;float:right;}
#actueel_right h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:right;}
#actueel_right ul{padding:0px;margin:0px;}
#actueel_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;}
#actueel_right ul li a{text-decoration:none;color:#ED145B; font-size:13px;}
#actueel_right ul li img{}


/*vertaaldag*/ 
#vertaaldag_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#vertaaldag_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#vertaaldag_left h2{padding:0;margin:0;}
#vertaaldag_left h3{padding:0;margin:0; font-weight:normal;color:#ED145B;}
#vertaaldag_left p{margin-top:0px;  font-size:13px;line-height:20px;}
#vertaaldag_left a{font-family:'Open Sans'; font-size:13px;}
#vertaaldag_left ul{margin:0px;padding:0px;margin-top:13px;}
#vertaaldag_left li{list-style-type:none;margin-bottom:10px;width:90%;}
#vertaaldag_left li a{text-decoration:none;color:#999999;}
#vertaaldag_left li a:hover{color:#ED145B;}
#vertaaldag_right{font-family:'Open Sans';width:650px;float:right;}
#vertaaldag_right h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:right;}
#vertaaldag_right ul{padding:0px;margin:0px;}
#vertaaldag_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;}
#vertaaldag_right ul li a{text-decoration:none;}
#vertaaldag_right ul li img{}
.vertaaldag_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.vertaaldag_right_jaargangen{float:right;width:100%; right;}
.vertaaldag_leesmeerpijl{color:#ED145B;}
/*week*/ 
#week_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#week_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#week_left h2{padding:0;margin:0;}
#week_left h3{padding:0;margin:0;}
#week_left ul{margin:0px;padding:0px;margin-top:13px;}
#week_left li{list-style-type:none;margin-bottom:10px;width:90%;}
#week_left li a{text-decoration:none;color:#999999;}
#week_left li a:hover{color:#ED145B;}
#week_right{width:650px;float:right;font-family:'Times New Roman'; font-size:17px;line-height:22px;}
#week_right h1{margin-top:14px;text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:left;font-family:'Open Sans'; font-size:20px;}
#week_right h2{font-family:'Open Sans';font-size:18px;font-weight:bold;margin:0px;color:#ED145B;}
#week_right h3{font-family:'Open Sans';font-size:16px;margin:0px;font-weight:bold;margin-top:10px;margin-bottom:60px;}
#week_right h4{font-family:'Open Sans';font-size:18px;margin:10px 0px 0px 0px;font-weight:normal;}
#week_right p{font-size:17px;line-height:22px;}

#week_right ul{padding:0px;margin:0px;}
#week_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;}
#week_right ul li a{text-decoration:none;}
#week_right ul li img{}
.week_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.week_right_jaargangen{float:right;width:100%; right;}

/*actueelitem*/ 
#actueelitem_left{font-family:'Open Sans';width:230px;float:left;font-size:13px;}
#actueelitem_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#actueelitem_left h2{padding:0;margin:0;}
#actueelitem_left h3{padding:0;margin:0;}
#actueelitem_left ul{margin:0px;padding:0px;margin-top:13px;}
#actueelitem_left li{list-style-type:none;margin-bottom:10px;width:90%;}
#actueelitem_left li a{text-decoration:none;color:#999999;}
#actueelitem_right{width:650px;float:right;font-family:'Times New Roman'; font-size:17px;line-height:22px;}
#actueelitem_right h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:left;font-family:'Open Sans';}
#actueelitem_right ul{padding:0px;margin:0px;}
#actueelitem_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;}
#actueelitem_right ul li a{text-decoration:none;}
#actueelitem_right ul li img{}
.actueelitem_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.actueelitem_right_jaargangen{float:right;width:100%; right;}

/*vervolg az*/
#verolgpagina_left{}
#vervolgpagina_right{}

/*breadcrumbs*/
#breadcrumbs{float:left;width:100%;font-family:'Open Sans';font-size:12px;margin-top:5px;margin-bottom:10px;color:#0072bc;text-transform:lowercase;}
#breadcrumbs ul{margin-top:0px;padding:0px;}
#breadcrumbs a{color:black; text-decoration:none;font-family:'Open Sans';}
#breadcrumbs a:hover{color:#ED145B;}
#breadcrumbs li{float:left;display:inline;list-style-type:none;}
.breadcrumbs_active{color:#ED145B;font-family:'Open Sans';}

/*artikelen*/
#artikelen_left{font-family:'Open Sans';float:left;width:210px;}
#artikelen_right{font-family:'Open Sans';float:right;width:650px;font-size:14px;}
#artikelen_right ul{margin:0px;padding:0px;}
#artikelen_right li{float:left;list-style-type:none; width:600px;}
.artikelen_right_nummer{color:black;float:left; width:70px; }
.artikelen_right_nummer_details{color:#ED145B; font-weight:bold;float:right;width:520px;}
.artikelen_right_nummer_details_titel{color:black;font-weight:normal;}
.artikelen_right_nummer_details_vrijdagvertaaldag{color:black;font-weight:normal; font-style:italic;}
#artikelen_overview{float:left;width:100%;font-family:'Open Sans';border-top:1px solid #ED145B;}
#artikelen_overview_az{float:left;width:790px;color:black; height:46px;}
#artikelen_overview_az ul{width:100%;margin:11px 0px 0px 5px;padding:0px;}
#artikelen_overview_az li{float:left;border-right:1px solid #ED145B;list-style-type:none;width:29px;font-size:16px;text-align:center;}
#artikelen_overview_az li:last-child{border-right:0px}
#artikelen_overview_az li a{color:black;text-decoration:none;}
#artikelen_overview_az li a:hover{font-weight:bold;}
#artikelen_overview_h1{float:right; font-weight:bold;text-transform:uppercase;font-size:18px;margin-top:10px;margin-right:3px;}
.artikelen_overview_az_active{font-weight:bold;}

/*auteurs*/
#auteurs_left{font-family:'Open Sans';float:left;width:210px;}
#auteurs_right{float:right;width:650px;font-size:15px;font-family:'Open Sans';}
#auteurs_right ul{margin:0px;padding:0px;}
#auteurs_right li{float:left;list-style-type:none; width:600px;}
.auteurs_right_nummer{color:black;float:left; width:70px; }
.auteurs_right_nummer_details{color:#ED145B;font-weight:normal; float:right;width:520px;}
.auteurs_right_nummer_details_titel{color:black;font-weight:bold;}
#auteurs_overview{float:left;width:100%;font-family:'Open Sans';border-top:1px solid #ED145B;}
#auteurs_overview_az{float:left;width:790px;color:black; height:46px;}
#auteurs_overview_az ul{width:100%;margin:11px 0px 0px 5px;padding:0px;}
#auteurs_overview_az li{float:left;border-right:1px solid #ED145B;list-style-type:none;width:29px;font-size:16px;text-align:center;}
#auteurs_overview_az li:last-child{border-right:0px}
#auteurs_overview_az li a{color:black;text-decoration:none;}
#auteurs_overview_az li a:hover{font-weight:bold;}
#auteurs_overview_h1{float:right; font-weight:bold;text-transform:uppercase;font-size:18px;margin-top:10px;margin-right:3px;}
.auteurs_overview_az_active{font-weight:bold;}


/*dossier*/ 
#dossier_detail_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#dossier_detail_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#dossier_detail_left ul{margin:0;padding:0;margin-top:10px;}
#dossier_detail_left li{list-style-type:none;margin-bottom:10px;width:90%; font-size:13px;}
#dossier_detail_left li a{text-decoration:none;color:black;}
#dossier_detail_left li a:hover{color:#ED145B;}
#dossier_detail_right{float:right;width:650px;font-family:'Times New Roman'}
#dossier_detail_right h1{font-family:'Open Sans';margin:0px;padding:0px;text-transform:uppercase; font-size:20px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:left;font-weight:bold;}
#dossier_detail_right h2{font-family:'Open Sans';font-size:16px;font-weight:bold;margin:0px;padding:0px;margin-bottom:60px;}
#dossier_detail_right h3{font-family:'Open Sans';font-size:14px;margin:0px;font-weight:normal;}
#dossier_detail_right p{font-size:17px; line-height:22px;font-family:'Times New Roman'}
#dossier_detail_right{padding-bottom:10px;}
.dossier_detail_left_back a{color:#ED145B;text-decoration:none; font-size:13px;}
.dossier_detail_right_publicatiedatum{color:#a3a0a0; font-weight:normal;}


/*artikel*/ 
#artikel_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#artikel_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#artikel_left ul{margin:0;padding:0;}
#artikel_left li{list-style-type:none;margin-bottom:10px;width:90%; font-size:13px;}
#artikel_left ul li a{text-decoration:none;color:black;}
#artikel_left ul li a:hover{color:#ED145B;}
#artikel_right{float:right;width:650px;font-family:'Times New Roman'}
#artikel_right h1{font-family:'Open Sans';margin:0px;padding:0px;text-transform:uppercase; font-size:20px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:left;font-weight:bold;}
#artikel_right h2{font-family:'Open Sans';font-size:18px;font-weight:bold;margin:0px;color:#ED145B;}
#artikel_right h3{font-family:'Open Sans';font-size:16px;margin:0px;font-weight:bold;margin-top:10px;margin-bottom:60px;}
#artikel_right h4{font-family:'Open Sans';font-size:18px;margin:10px 0px 0px 0px;font-weight:normal;}
#artikel_right p{font-size:17px;line-height:22px;}
#artikel_right_leesverder_in_filter{font-family:'Open Sans';font-size:18px;font-weight:bold;margin:0px;color:#ED145B;}
.artikel_right_volledigetekst{color:#ED145B;text-decoration:none; font-size:15px;font-family:'Open Sans';}
.artikel_right_paginanummer{color:#a3a0a0; font-weight:normal;}
#artikel_vertalers{font-style:italic;}


/*nummer*/ 
#nummer_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#nummer_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#nummer_left ul{margin:0;padding:0;}
#nummer_right{float:right;width:650px;font-family:'Times New Roman';font-size:14px; }
#nummer_right h1{font-family:'Open Sans';margin:0px;padding:0px;text-transform:uppercase; font-size:22px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:left;font-weight:bold;}
#nummer_right h2{font-family:'Open Sans';margin-bottom:60px;margin-top:0px;}
#nummer_right h3{font-size:16px;margin:0px;font-weight:bold;margin-bottom:5px;}
#nummer_right p{font-size:17px;line-height:22px;}
#nummer_right ul{margin:0;padding:0;}
#nummer_right li{list-style-type:none;margin-bottom:5px;}
#nummer_right ul li a{text-decoration:none;color:black;}
#nummer_right ul li a:hover{color:#ED145B;}
#nummer_right_inhoudsopgave{font-family:'Open Sans'; font-size:15px;line-height:22px;}
.nummer_left_back a{color:#ED145B;text-decoration:none; font-size:15px;line-height:22px;}






/*zoekfunctie pagina*/
#xsltsearch {margin: 0; padding-bottom: 20px;font-family:'Open Sans';}
#xsltsearch_navigation {text-align: center;}
#xsltsearch_navigation .disabled {color: #AAA;}
#xsltsearch_stats {font-size: 75%; color: #999;}
#xsltsearch_results {padding-bottom: 20px;}
#xsltsearch h2 {font-size: 150%;}
.xsltsearch_result_altrow{background: #edecec;padding:4px;}
.xsltsearch_result_altrow p {margin: 0; padding: 0;}
.xsltsearch_result_altrow:hover {background: #f6f6f6;}
.xsltsearch_result {padding:4px;}
.xsltsearch_result p {margin: 0; padding: 0;}
.xsltsearch_result:hover {background: #f6f6f6;}
.xsltsearch_ordinal {font-weight: bold; font-size: 75%;}
.xsltsearch_title {font-weight: bold;}
.xsltsearch_title_typeartikel{font-style:italic;color:black; font-weight:normal;font-size:90%;}
.xsltsearch_title_auteur{color:black!important;font-weight:normal;}
.xsltsearch_score {font-size: 75%;}
p.xsltsearch_result_description {padding-bottom: 10px;}
.xsltsearch_description strong {background: #FFD;} /* search term highlighting */
#xsltsearch a{color:#ED145B;font-weight:bold;text-decoration:none;}

#xsltsearch a:hover{color:black;}


/*recensies*/ 
#recensies_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#recensies_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#recensies_left h2{padding:0;margin:0;}
#recensies_left h3{padding:0;margin:0; font-weight:normal;color:#ED145B;}
#recensies_left p{margin-top:0px;  font-size:13px;line-height:20px;}
#recensies_left a{font-family:'Open Sans'; font-size:13px;}
#recensies_left ul{margin:0px;padding:0px;margin-top:13px;}
#recensies_left li{list-style-type:none;margin-bottom:10px;width:90%;}
#recensies_left li a{text-decoration:none;color:#999999;}
#recensies_left li a:hover{color:#ED145B;}
#recensies_right{font-family:'Open Sans';width:650px;float:right;}
#recensies_right h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:right;}
#recensies_right ul{padding:0px;margin:0px;}
#recensies_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;width: 180px;}
#recensies_right ul li a{text-decoration:none;}
#recensies_right ul li img{}
.recensies_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.recensies_right_jaargangen{float:right;width:100%; right;}
.recensies_leesmeerpijl{color:#ED145B;}


/*artikel_recensies*/ 
#artikel_recensies_left{font-family:'Open Sans';width:230px;float:left;font-size:12px;}
#artikel_recensies_left h1{text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B;}
#artikel_recensies_left h2{padding:0;margin:0;}
#artikel_recensies_left h3{padding:0;margin:0;}
#artikel_recensies_left ul{margin:0px;padding:0px;margin-top:13px;}
#artikel_recensies_left li{list-style-type:none;margin-bottom:10px;width:90%;}
#artikel_recensies_left li a{text-decoration:none;color:#999999;}
#artikel_recensies_left li a:hover{color:#ED145B;}
#artikel_recensies_right{width:650px;float:right;font-family:'Times New Roman'; font-size:17px;line-height:22px;}
#artikel_recensies_right h1{margin-top:14px;text-transform:uppercase; font-size:16px;margin-bottom:0px;padding-bottom:0px;color:#ED145B; width:100%;text-align:left;font-family:'Open Sans'; font-size:20px;}
#artikel_recensies_right h2{font-family:'Open Sans';font-size:18px;font-weight:bold;margin:0px;color:#ED145B;}
#artikel_recensies_right h3{font-family:'Open Sans';font-size:16px;margin:0px;font-weight:bold;margin-top:10px;margin-bottom:60px;}
#artikel_recensies_right h4{font-family:'Open Sans';font-size:18px;margin:10px 0px 0px 0px;font-weight:normal;}
#artikel_recensies_right p{font-size:17px;line-height:22px;font-family:'Times New Roman';}

#artikel_recensies_right ul{padding:0px;margin:0px;}
#artikel_recensies_right ul li {float:left;list-style-type:none;margin-right:30px;margin-top:15px;}
#artikel_recensies_right ul li a{text-decoration:none;}
#artikel_recensies_right ul li img{}
.artikel_recensies_right_nummer{color:#ED145B;  font-size: 12px;
    margin-top: -4px;text-decoration:none;}
.artikel_recensies_right_jaargangen{float:right;width:100%; right;}








































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
